<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Bulk Properties (Active) --></label>
    <name>Bulk_Properties_Active__c</name>
</CustomFieldTranslation>
